@charset "utf-8";
/* CSS Document */

.masterdiv {
    width: 100%;
    height: 1842px;
    position: absolute;
    background-image: url(../img/fondo.png);
    left: 3px;
    top: 5px;
	
}
.menu {
    height: 124px;
    background-color: #000000;
    position: absolute;
    width: 100%;
}

.midbar {
    height: 400px;
    background-color: #000000;
    position: absolute;
    width: 100%;
    left: 1px;
    top: 945px;
}
.downbar {
    width: 100%;
    height: 129px;
    position: absolute;
    background-color: #000000;
    left: 0px;
    top: 1712px;
    color: #FFFFFF;
}

.cajabaja {
    width: 616px;
    height: 31px;
    position: absolute;
    color: #FFFFFF;
    left: 11px;
    top: 59px;
    font-style: normal;
    font-weight: 100;
    font-variant: normal;
    font-size: small;
    font-family: "Century Gothic";
}

.tiulouno {
    width: 88px;
    height: 33px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    left: 230px;
    top: 45px;
    font-size: xx-large;
}
.tiuldos {
    width: 90px;
    height: 33px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    left: 336px;
    top: 45px;
    font-size: xx-large;
}

.tiulotres {
    width: 125px;
    height: 33px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    left: 446px;
    top: 45px;
    font-size: xx-large;
}

.tiulocuatro {
    width: 233px;
    height: 36px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    left: 579px;
    top: 45px;
    font-size: xx-large;
    text-align: center;
}

.tiulocinco {
    width: 95px;
    height: 33px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    left: 821px;
    top: 45px;
    font-size: xx-large;
}
.subuno {
    width: 377px;
    height: 57px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    left: 507px;
    top: 604px;
    font-size: xx-large;
}

.subdos {
    width: 384px;
    height: 57px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #000000;
    left: 507px;
    top: 1388px;
    font-size: xx-large;
}

.cajauno {
    width: 419PX;
    height: 166px;
    position: absolute;
    color: #000000;
    left: 507px;
    top: 717px;
    font-style: normal;
    font-weight: 100;
    font-variant: normal;
    font-size: medium;
    font-family: "Century Gothic";
}

.subtres {
    width: 373px;
    height: 95px;
    position: absolute;
    font-family: "Blank River";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    color: #FFFFFF;
    left: 33px;
    top: 54px;
    font-size: xx-large;
}

.cajados {
    width: 414px;
    height: 166px;
    position: absolute;
    color: #FFFFFF;
    left: 33px;
    top: 168px;
    font-style: normal;
    font-weight: 100;
    font-variant: normal;
    font-size: medium;
    font-family: "Century Gothic";
}
